STEP 1:
	wget http://tr.archive.ubuntu.com/ubuntu/pool/main/k/krb5/libkrb53_1.6.dfsg.3~beta1-2ubuntu1.8_amd64.deb
	# or
	wget http://tr.archive.ubuntu.com/ubuntu/pool/main/k/krb5/libkrb53_1.6.dfsg.3~beta1-2ubuntu1.8_i386.deb
	
	sudo dpkg -i libkrb53_1.*.deb
	# if doesn't work -> sudo apt-get install libkrb53

STEP 2:
	wget http://tr.archive.ubuntu.com/ubuntu/pool/main/i/icu/libicu38_3.8-6ubuntu0.2_amd64.deb
	# or
	wget http://tr.archive.ubuntu.com/ubuntu/pool/main/i/icu/libicu38_3.8-6ubuntu0.2_i386.deb
	
	sudo dpkg -i libicu38_3.*.deb
	# if doesn't work -> sudo apt-get install libicu38

STEP 3:
	sudo nano /etc/apt/sources.list
	# add fallowing lines
	deb http://php53.dotdeb.org stable all
	deb-src http://php53.dotdeb.org stable all

STEP 4:
	sudo apt-get update
	sudo apt-get install php5-cli
	sudo /etc/init.d/apache2 restart


NOTE!!!
	# For "WARNING: The following packages cannot be authenticated!" message!
	# use fallowing commands and return "STEP 4"
	gpg --keyserver keys.gnupg.net --recv-key 89DF5277
	gpg -a --export 89DF5277 | sudo apt-key add -